Calculate Hygiene Score

Trigger a new Cyber Hygiene Score scan for an account.

This method allows you to calculate the Hygiene Score for the given account.

Python SDK code

Install:

pip install secpod-saner-sdk

Call this endpoint:

from saner.cvem import CvemClient

client = CvemClient(
    api_key="<YOUR_API_KEY>",
    accountid="<YOUR_ACCOUNT_ID>",
    base_url="https://saner.secpod.com"
)

response=client.CyberHygiene.calculateScore(
    account_name="Default"
)

print(response)
client.close()

Requires Python 3.9 or later.

Body Params
string
required

Name of the account for which the hygiene score calculation is triggered.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json